<!doctype html>
<html lang="en">
<head>
<title>15-meus-passos-utilizando-linux</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Talk2-Meus passos utilizando Linux              </span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">    </span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="anonymous" title="anonymous">Questions/Pergutas:</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Q:</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"> Qual a maior dificuldade que você encontrou ao começar a contribuir?</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><ul class="indent"><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Bem, acho que a maior dificuldade foi escolher uma área para contribuir já que havia várias com as quais eu me interessava.</span></li><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span></ul><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Q: Você já contribui em várias áreas (tradução, freedombox, etc). Quais foram as melhores experiências e o que acha que podemos melhorar?</span><br><ul class="indent"><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Sem dúvida, foi a receptividade que eu tive em todas as áreas. Eu sempre fui muito bem recebido, todos tinham paciência e me respondiam de forma clara e completa. Não tive experiências ruins, então não tenho sugestões para melhorar.</span></li><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549"></span></ul><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549">Q.: vc usa KDE ou Gnome? hahaha</span><br><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549">Parabéns pelas grandes colaborações! De grão em grão o Debian atinge mais pessoas!</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><ul class="indent"><li><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">*</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">Eu uso Gnome atualmente. Anteriormente usava o lxde em uma máquina mais antiga e limitada.</span><span class="anonymous" title="anonymous"></span></ul>
</body>
</html>
